/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS@2011
 *
 * GoToResto.com style default
 */

/*----------------------------
	Revoir les dependances
----------------------------*/
@import "../css/lightbox/jquery.lightbox-0.5.css";
@import "jquery-ui/jquery-ui-1.8.10.custom.css";
@import "../css/webcms.ui.css";
@import "../css/gotoresto.tools.css";
@import "webcms.website.css";
@import "webcms.contact.css";

/*-------------------
	Generic styles
--------------------*/
body {
	margin:0; padding:0; border:0;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
	background-color: #e6e6e6;
}
img{ border:0; }

a { color: #6c81ba; text-decoration:underline; }
a:hover { color:#333; }

input, textarea { font-size:1em; border:1px solid #dadada; border-color:#dadada #dadada #e3e3e3 #e3e3e3; }
input:hover, input:focus, textarea:hover, textarea:focus { border-color: #666; }
.error { color: red; }
.infos { color: #808080; }

hr { margin:0; border:1px solid #bfbfbf; border-style:solid none none none; }

/* btn */
.btn_save { border:none; display:inline; width:107px; height:34px; color:#fff; background: transparent url(img/btn107.png) repeat-x 0 0; }

div.formTools { clear:both; }
div.formTools > input { font-size: 1em; }
div.formTools input.btnSave { display:inline; width:71px; height:27px; color:#fff; border:none; background: transparent url(img/btn_green.png) no-repeat 0 0; }
div.formTools input.btnCancel { display:inline; width:71px; height:27px; color:#fff; border:none; background: transparent url(img/btn_red.png) no-repeat 0 0; }
div.formTools input.btnLocate { display:inline; width:71px; height:27px; color:#fff; border:none; background: transparent url(img/btn_orange.png) no-repeat 0 0; }
input.btnContact { width:102px; height:33px; color:#666; border:none; background: transparent url(img/btn_grey.png) no-repeat 0 0; }

p.setHome { background:transparent url(img/house.png) no-repeat 4px 5px; }
p.setHome input { margin-left:20px; }

/* absolute */
div#absolutetop { display:none; }
div#absolutebottom { display:none; }

/* wrapper
div#wrapper { margin: 15px auto 15px; width:1000px; text-align:left; }
*/

div#wrapper_header,
div#wrapper_banners,
div#wrapper_content,
div#wrapper_footer { display: block; width: 1000px; text-align: left; margin: 0 auto; }

/* header */
div#header { position:relative; z-index:2; padding:0; min-height: 100px; background: none; }

	div#header div#enseigne_logo { margin-top:10px; position: relative; z-index: 2; }
	div#header div#enseigne_logo img { float:left; }
	div#header div#enseigne_logo h1 { float:left; margin:20px 0 0 20px; }
		div#header div#enseigne_logo h1 a { font-family: Times; color:#666; text-decoration:none; text-transform:uppercase; }

	div#enseigne_logo_form { width:281px; position: relative; z-index: 4; }
	div#logoUploadOverlay { position:absolute; top:0; left:0; display: none; width:10px; height:10px; border:none; background-color: #fff; opacity:.9; }
		div#logoUploadOverlay div.loading { padding-top: 10%; padding-left: 20%; width:140px; }
		div#logoUploadOverlay div.loading img { float:left; }
		div#logoUploadOverlay div.loading span { line-height:32px; padding-left:15px; }
	div#logoUploadOutput { }

	/* header logo */
	div#header div#logo { position:absolute; top:6px; left:20px; }
		div#header div#logo a { display:block; width:145px; height:80px; }

	/* header banner */
	div#header div#banner { position:absolute; top:40px; left:200px; display:block; width:780px; height:80px; overflow:hidden; }
		div#header div#banner img { display:block; width:780px; height:80px; }

/* content */
div#wrapper_content { position:relative; z-index:1; width: 993px; height:auto; min-height:420px; padding:5px 15px; }

	div#content table.tableStyle { width:100%; border-collapse:collapse; }
	div#content table.tableStyle td { padding:4px 6px; }
	div#content table.tableStyle tr.row { background-color: #ececec; }
	div#content table.tableStyle tr.rowalt { background-color: #dadada; }


/* footer */
div#footer { clear:both; position:relative; margin:0; padding:0; width:968px; height:54px; text-align:left; }
	div#footer p.copyright { position:absolute; top:5px; right:0; margin:0; text-align:right; }
		div#footer p.copyright span { font-weight:bold; }
	div#footer p a#toTheTop { padding-right: 16px; background:transparent url(img/puce_top.gif) no-repeat bottom right; }

/*---------------------
 Custom style
---------------------*/
div.hideBlock { display:none; }

div#content { position:relative; }
div#content div.cell_header h2 { margin:0; padding-right: 11px; color:#333; border-bottom:none; height: 17px; overflow: hidden; }
div#content p { padding:4px 6px; margin:0; }
div#content form#infos_frm p label { display:block; }

/** Navigation webResto  **/
div.navigation { position: absolute; bottom: 0; right: 45px; padding:0; overflow:hidden; }
div.navigation ul { margin:10px 0; padding:0 0 4px 0; list-style-type:none; text-align:right; width:949px; border:1px solid #999; border-style: none solid solid none; }
div.navigation ul li { display:inline; padding:4px; text-transform:uppercase; border-left:1px solid #999; }
div.navigation ul li a { padding:4px 6px; color:#808080; font-size:1.1em; font-weight: normal; text-decoration:none; }
div.navigation ul li a.active,
div.navigation ul li a:hover { color:#333; }

/* Languages */
div.languages { position: absolute; top: 12px; right: 44px; z-index: 2; }
div.languages a { float: left; display: block; width: 16px; height: 16px; margin-right: 4px; padding: 1px 2px; text-decoration: none; border: 1px solid #fff; }
div.languages a:hover { background-color: #fff; color: #333; }

/* cellules */
div#wrapper_left,
div#wrapper_right { float:left; display:block; width:352px; margin: 0 20px 20px 0; }

div#content div.cell_infos,
div#content div.cell { z-index:1; display:block; border:none;  }
div#content div.cell h2.logged,
div#content div.cell_infos h2.logged { cursor: move; }

div#content div.cell_infos { background-color: transparent; }
div.webContent { margin:20px 0; }

/* editable content */
div.ec { position:relative; }
div.ec div.wtools { position:absolute; z-index:5; top:2px; left:-16px; display: none; padding:1px; background-color: transparent; color:#fff; border:none; }
div.ec div.wtools a { margin: 0 0 2px 0; }
div.ec div.wtools a.edit { display:block; width:21px; height:20px; background:transparent url(../layout/buttons.png) no-repeat 0 0; }
div.ec div.wtools a.delete { display:block; width:21px; height:20px; background:transparent url(../layout/buttons.png) no-repeat 0 -22px; }
div.ec div.wtools a.move { display:block; width:21px; height:21px; background:transparent url(../layout/buttons.png) no-repeat 0 -67px; }
div.ec div.wtools a.movie { display:block; width:21px; height:21px; background:transparent url(../layout/buttons.png) no-repeat -49px -136px; }
div.ec div.column_infos div.wtools a.move { display:none; border:1px solid red; }

/* le menu */
div#wrapper_menu { float:left; display:block; width:724px; margin:0 20px 20px 0; border:1px solid #bfbfbf; }
div#wrapper_menu div#menu_week_tabs { border:0; }
div#wrapper_menu div#menu_week_tabs div.menu_day { min-height:200px; }
div.menu_img { float:left; width:220px; }
div.menu_items { float:left; }
div#wrapper_menu div.borderRight { border-right:1px dashed #bfbfbf; }
/*
table#weeksTable { }
	table#weeksTable td.day_box { }
	table#weeksTable td.today { }
		table#weeksTable td.today div.day { }
		table#weeksTable td.today div.day span.dayTitle { color:red; }

	table#weeksTable div.day { width:140px; min-height:100px; border: 1px solid #bfbfbf; border-style: none dashed none none; }
	table#weeksTable div.day span.dayTitle { display:block; font-weight:bold; margin-bottom:8px; color:#333; }
	table#weeksTableInForm tr td div.day { border-bottom: 1px solid #333; }
	table#weeksTableInForm tr td p input { font-size:1em; width:139px; }
	table#weeksTableInForm tr td p textarea { font-size:1em; width:139px; min-height:40px; }
	table#weeksTable div.lastDay { border: none; }
	*/
/* width 97px pour 7 jours - 139px pour 5 jours*/

/* menu de la semaine */
div#week_menu_content,
div#week_menu_content_form { min-height:100px; }
div#week_menu_content div.week div.day_box,
div#week_menu_content_form div.week div.day_box { float:left; display:block; width:145px; min-height:123px; margin:0; }
div#week_menu_content div.week div.day_box span { font-weight: bold; }
div#week_menu_content div.week div.day_box span.dayTitle,
div#week_menu_content_form div.week div.day_box span.dayTitle { display:block; padding:6px 0 0 6px; }
div#week_menu_content div.week div.today span.dayTitle,
div#week_menu_content_form div.week div.today span.dayTitle { color: red;}
div#week_menu_content div.week div.day_box p.price,
div#week_menu_content_form div.week div.day_box p.price { color:#333; }

div#week_menu_content div.week div.sam { clear:both; }
div#week_menu_content div.week div.sam,
div#week_menu_content_form div.week div.sam,
div#week_menu_content div.week div.dim,
div#week_menu_content_form div.week div.dim { color: #bfbfbf; }

div#week_menu_content_form div.week div.day_box span.dayTitle { font-size:1em; background: #dadada url(img/glossy.png) repeat-x 0 0; }
div#week_menu_content_form div.week div.day_box p > input,
div#week_menu_content_form div.week div.day_box p > textarea { font-size:1em; width: 135px; }
div#week_menu_content_form div.week div.sam,
div#week_menu_content_form div.week div.dim { color:#333; background-color: #dadada; }
div#week_menu_content_form div.week div.lun { clear: both; }

/* Menu du jour */
div#dayMenu_content { min-height: 130px; }
div#dayMenu_content span { display:block; font-weight: bold; }
div#dayMenu_content div.dayMenu_img { position: absolute; top:27px; right:10px; z-index:1; display:block; width:150px; min-height:100px; }
div#dayMenu_content div.dayMenu_img_tools { position: absolute; top:0; right:150px; display:none; }

div#dayMenu_content_form span { display:block; font-weight: bold; }
div#dayMenu_content_form input.field,
div#dayMenu_content_form textarea.field { width: 200px; }
div#dayMenu_content_form div.dayMenu_img { position: absolute; top:60px; right:10px; z-index:1; display:block; width:145px; min-height:100px; }
div#dayMenu_content_form div.dayMenu_img form { position:relative; }
div#dayMenu_content_form input#dayMenuUploadField { position:absolute; top:0; left:0; z-index:2; cursor:pointer; display:block; width:145px; height:35px; opacity:0; }
div#dayMenu_content_form div#dayMenuUploadOutput { margin-top:30px; }
div#dayMenu_content_form p.addDayMenuPicture { position:absolute; top:0; left:0; z-index:1; display:block; width:130px; height:25px; text-align:center; border:1px solid grey; background-color:#fff; }
	div#dayMenu_content_form p.addDayMenuPicture a { display:block; width:130px; height:25px; }

/* Banners */
div#banners { float:left; display:block; width:950px; margin: 0 0 0 6px; border:0; }
div#banners div.slideshow { }
div#banners div.slideshow img { display:block; width:950px; height:300px; }

/* Banners */
div#wrapperBannersEdit h3 { margin: 0 0 5px 5px; }
/* banners form */
div#banners_content_form { border:1px solid #bfbfbf; background-color:#fff; }
form#banners_content_frm { float:left; display:block; width: 313px; padding:10px; margin:0 15px 10px 0; border: 1px solid #bfbfbf; border-style: none dashed none none; }
form#banners_content_frm textarea { width:300px; height:50px; }
div#uploadOutput { float:left; display:block; }
	div#uploadOutput div.loading { margin: 50px 0 0 50px; }
	div#uploadOutput div.loading img { float:left; }
	div#uploadOutput div.loading span { line-height:32px; padding-left:15px; }
div#bannersFormOverlay { position: absolute; top:0; left:0; z-index:1; display:none; width:333px; height:120px; background-color:#fff; opacity:0.9; }
	div#bannersFormOverlay a { position:absolute; top:62px; left:80px; z-index:2; display: block; padding:4px 6px; background-color:#fff; font-size:1.2em; text-decoration:none; border:thin solid #000; -moz-border-radius:4px; }
	div#bannersFormOverlay a:hover { color:#333; }
/* banners resize */
div#imgContainer { position:relative; z-index:1; display: block; width: 570px; height: 80px; }
div#imageOverlayTop { position:absolute; z-index:2; top:0; left:0; display:block; background-color:#000; opacity:0.6; }
div#imageOverlayBottom { position:absolute; z-index:2; bottom:0; left:0; display:block; background-color:#000; opacity:0.6; }
div#draggableSelection { position: absolute; z-index:10; top:0; left:0; display:block; width: 570px; height: 180px; margin:0; padding:0; cursor:pointer; border: 1px solid #fff; border-style: solid none solid none; }

/* enseigne infos */
div#enseigne_content{}
div#enseigne_content p{ margin:0; }

/* horaires */
div#horaires_content{}
div#horaires_content p { margin:0; }

/* paiement */
div#payment_content { min-height:100px; }
div#payment_content p { float:left; display:block; width:85px; height:55px; margin:2px 0; text-align:center; }
div#payment_content p img {}
div#payment_content p span { display:block; }

/* services */
div#services_content {}
div#services_content ul { list-style-type:none; margin:0; padding:4px 6px; }

/* itineraire */
div#itineraire_content { margin-top:7px; }
div#itineraire_content input#itFrom { width:100%; }
div#itineraire_content input#itRequest { display:block; margin:0 auto; width:102px; height:33px; color:#666; border:none; background: transparent url(img/btn_grey.png) no-repeat 0 0; }
div#itineraire_content span.infos { display:block; font-size:.8em; padding-left:2px; }

/* guestbook */
div#wrapper_guestbook {}
div#wrapper_guestbook div#guestBookFrm { display: none; }
div#wrapper_guestbook form label { display:block; font-weight: bold; }
div#wrapper_guestbook form textarea { width:100%; height:80px; }
div#wrapper_guestbook div.post { margin: 11px 0 0 0; border-top:1px dashed #bfbfbf; }
	div#wrapper_guestbook div.post p { padding:4px 6px; margin:0; }
	div#wrapper_guestbook div.post p.from { color:#000; }
div#wrapper_guestbook p.addComment { padding:10px 24px 0; background:transparent url(img/comment_add.png) no-repeat 4px bottom; }

/* la carte */
div#wrapper_carte_all { }
div#wrapper_carte {}
div#wrapper_carte dl { margin:0; }
div#wrapper_carte dl dt { padding:11px 0 0 10px; text-transform: uppercase; font-size:1.1em; font-weight:bold; }
div#wrapper_carte dl dd { position:relative; padding:2px 4px 2px 25px; margin:0; line-height:1.2em; height:1.2em; border:1px solid #fcfcfc; border-style:dashed none dashed none; background-color: #fcfcfc; }
div#wrapper_carte dl dd:hover { border-color:#bfbfbf; background-color: #f3f3f3; }
div#wrapper_carte dl dd span { position:absolute; top:2px; right:4px; font-weight:bold;  }
div#wrapper_carte dl dt.move { cursor: pointer; }

div#wrapper_carte h3 { clear: both; padding:4px 6px; margin:0 0 10px 0; color: blue; border-bottom:1px dashed #bfbfbf; }
div#wrapper_carte form.carteForm p { clear: both; display:block; width: 100%; margin:4px 8px; padding:0; }
	div#wrapper_carte form.carteForm p > input { float:left; margin:0 2px 2px 0; }
	a.deleteCarteItem { float:left; display: inline; width:14px; height:14px; background: transparent url(img/delete.gif) no-repeat 0 0; }
	a.addCarteCategory { position:absolute; top:27px; left:270px; padding-left:20px; background:transparent url(img/textfield_add.png) no-repeat 0 -4px; }
	div.dayMenu_getpdf { position:absolute; top:22px; right:10px; }
div#wrapper_carte input.addCarteItemNewCategory,
div#wrapper_carte input.addCarteItem,
div#wrapper_carte input.descCarteItem { color:#999; font-style: italic; }
div#wrapper_carte input.carteItemFieldName { width: 150px; }
div#wrapper_carte input.carteItemFieldDescription { width: 494px; }
div#wrapper_carte input.carteItemFieldPrice { width: 40px; }